org.red5.server.api.listeners

## Interface IConnectionListener

    public interface IConnectionListener

Interface for listeners to connection events.

Author:
  The Red5 Project (red5@osflash.org), Joachim Bauch (bauch@struktur.de)

### Method Summary

Methods
`void` `notifyConnected(IConnection conn)` A new connection was established.
`void` `notifyDisconnected(IConnection conn)` A connection was disconnected.

### Method Detail

#### notifyConnected

    void notifyConnected(IConnection conn)

A new connection was established.

Parameters:
  `conn` - the new connection

#### notifyDisconnected

    void notifyDisconnected(IConnection conn)

A connection was disconnected.

Parameters:
  `conn` - the disconnected connection